prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=${prefix}/include

Name: glew
Description: The OpenGL Extension Wrangler library
Version: 2.3.1
Cflags: -I${includedir} 
Libs: -Wl,-R${libdir} -L${libdir} -lGLEW -lGL -lX11
Requires: glu
